DOWNTIME(1fun)

NAZWA
downtime - wskazuje jak długo system jest wyłączony

SKŁADNIA
downtime [-hsV]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

downtime wyświetla w jednym wierszu następujące dane: bieżący czas, jak długo system jest wyłączony, ilu użytkowników jest obecnie niezalogowanych.

OPCJE

-h, --help
    wyświetla ten tekst pomocy

-s, --since
    pokazuje od kiedy system jest wyłączony w formacie rrrr-mm-dd GG:MM:SS

-V, --version
    wyświetla informacje o wersji i kończy działanie.

KOD ZAKOŃCZENIA
Gdy system nie jest wyłączony, program kończy się z kodem błędu 1.

PLIKI
/var/lie/utmp informacje o obecnie niezalogowanych użytkownikach.

AUTORZY
Pierwotna wersja niniejszej strony podręcznika systemowego została napisana do systemu Debian przez Markusa Schabera.

ZOBACZ TEŻ
uptime(1), halt(8), shutdown(8)

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1fun downtime

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.